	footer .infos .bloc.contact input{float:left;width:150px;height:27px;margin-top:20px;background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#eee;padding:0;text-shadow:-1px -1px -4px #0e76b8;-webkit-text-shadow:-1px -1px -4px #0e76b8;-moz-text-shadow:-1px -1px -4px #0e76b8;}
	footer .infos .bloc.contact input:active:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;}
	footer .infos .bloc.contact input:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat bottom center;}

	#modal-contact-us .field{font-size:12px;color:#616161;float:left;width:240px;height:25px;line-height:normal;padding-left:10px;background:#fff;-webkit-box-shadow: inset 1px 1px 3px 0px #aaa;box-shadow: inset 1px 1px 3px 0px #aaa;height: auto\9;padding-top:6px\9;padding-bottom:5px\9;background:url(../img/garagiste/input-blanc.png) no-repeat left top\9;border:1px solid #eee\9;}
	#modal-contact-us th{font-size:12px;color:#0b1e3f;width:35%;line-height:22px;vertical-align: middle;}	
	#modal-contact-us tr{border-bottom: 1px solid gray;}	
	#modal-contact-us input.submit{float:right;width:150px;height:27px;margin-top:20px;background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#eee;padding:0;text-shadow:-1px -1px -4px #0e76b8;-webkit-text-shadow:-1px -1px -4px #0e76b8;-moz-text-shadow:-1px -1px -4px #0e76b8;}
	#modal-contact-us input.submit:active:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat top center;}
	#modal-contact-us input.submit:hover{background:url(../../img/garagiste/section-search-tab-content-btn-valider.png) no-repeat bottom center;}
	#modal-contact-us textarea{width:380px;height:80px;padding:8px;background:#fff;border:1px solid #eee;color:#616161;font-size:12px;margin:15px 0 5px;}

	#modal-contact-us input.error,#modal-contact-us textarea.error{color:#e75050;font-weight: bold;background: url(../../img/accueil/ico-error.png) no-repeat right center #fffcd6;}
	#modal-contact-us .error-infos{float: left;}
	#modal-contact-us .error-infos li{font-size: 11px;list-style: none;line-height: 10px;}
	#modal-contact-us .error-infos ul{margin:0;}

	#modal-contact-us tr:nth-child(even){background:#f5f5f5;}

	.slider .wrapper .zepros{
		color:white;
		background-color:#105682;
		padding: 5px 30px 5px 30px;
		font-weight: bold;
		font-style: italic;
		color: #eee;
		text-shadow: -1px -1px 2px #0067b0;
		filter: dropshadow(color=#0067b0, offx=-1, offy=-1);
		-webkit-text-shadow: -1px -1px 2px #0067b0;
		-moz-text-shadow: - -1px -1px 2px #0067b0;
		/*box-shadow: 1px 1px 5px #999999;*/
		font-size: 14px;
		display: block;
		float: left;
		margin: 0 5px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-decoration: none;
		cursor: pointer;
		position: relative;
		margin-top:350px;
		margin-left:30px;
		width:180px;
	}
	.slider .wrapper .zepros .logo{
		margin-left:8px;
		float:left;
	}
	.slider .wrapper .zepros .text{
		margin-top:6px;
		position:relative;
		float:left;
	}

	section.slider .wrapper a.zepros, section.slider .wrapper a.labox  {position:absolute;}
	
	.garagiste-public .zend_error{
		background-color: #FFF;
		padding: 25px;
	}
	
	.zend_error pre.prettyprint.linenums{
		white-space: pre-wrap; /* css-3 */
		white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
		white-space: -pre-wrap; /* Opera 4-6 */
		white-space: -o-pre-wrap; /* Opera 7 */
		word-wrap: break-word; /* Internet Explorer 5.5+ & Chome */
		margin-left:30px;
		padding: 15px 0px;
	}
	
	.zend_error h1 {
		padding: 10px 0px;
	}

	/* ----------------------------------------------------------------------------- */
/* 									OFFRE VARTA 								 */								
/* ----------------------------------------------------------------------------- */

body.home-varta section.slider .caroufredsel_wrapper, body.home-varta section.slider .slideshow {width: auto !important;height: 400px !important;}

section.slider .wrapper a.varta {position:absolute;top:339px;left:25px;display:block;margin:0 5px;padding:13px 0 5px 0;width:360px;height: 32px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#52a821;text-decoration:none;text-align: center;}
section.slider .wrapper a.varta p {color:white;font-weight:bold;font-style:italic;font-size:18px;display: inline-block;vertical-align: super;}
section.slider .wrapper a.varta svg {width: 25px; height: 25px;}
section.slider .wrapper a.varta svg path {fill:#fff;}
section.slider .wrapper a.varta:hover {background-color: #4e8b1a;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
